-
  id: 1
  org_id: 3
  team_id: 1
  repo_id: 3

-
  id: 2
  org_id: 3
  team_id: 2
  repo_id: 3

-
  id: 3
  org_id: 3
  team_id: 1
  repo_id: 5

-
  id: 4
  org_id: 17
  team_id: 5
  repo_id: 23

-
  id: 5
  org_id: 17
  team_id: 5
  repo_id: 24

-
  id: 6
  org_id: 19
  team_id: 6
  repo_id: 27

-
  id: 7
  org_id: 19
  team_id: 6
  repo_id: 28

-
  id: 8
  org_id: 3
  team_id: 1
  repo_id: 32

-
  id: 9
  org_id: 3
  team_id: 7
  repo_id: 32

-
  id: 10
  org_id: 17
  team_id: 8
  repo_id: 24

-
  id: 11
  org_id: 17
  team_id: 9
  repo_id: 24
